Error

two or more packages specified (1997 - 2024 golang-github-mvo5-goconfigparser-dev)